Bug 243451 - print/py-psautohint: Update 1.9.1 -> 2.0.0
Summary: print/py-psautohint: Update 1.9.1 -> 2.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-19 17:19 UTC by Yuri Victorovich
Modified: 2020-02-02 17:15 UTC (History)
1 user (show)

See Also:
lantw44: maintainer-feedback+


Attachments
patch (1.63 KB, patch)
2020-01-19 17:19 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-01-19 17:19:52 UTC
Created attachment 210871 [details]
patch
Comment 1 Automation User 2020-01-19 18:39:44 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/110578276
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-01-25 07:15:30 UTC
Submitter is committer.
Comment 3 Yuri Victorovich freebsd_committer 2020-02-02 17:15:50 UTC
Committed, thanks!